.btn-app {
  background: var(--primary-gradient);
    color: var(--text);
  border-radius: var(--btn-radius);
  
}
.card-app {
  background: linear-gradient(to bottom right,  rgba(10, 9, 38, 0.7),
  rgba(27, 26, 68, 0.7) );
 backdrop-filter: blur(18px);
  
  border-radius: var(--card-radius-2);
}
.text-primary-gradient {
  background: var(--primary-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
